/* Form */
.form-section.formReg-1 {
	padding: 8rem 0 16rem;
}

/* Blocks */
.t-hello {
	border-radius: 0 0 4rem 4rem;
	background: #FFFFFF;
}

.t-hello__inner {
	padding: 4.4rem 0;
	position: relative;
}

.t-hello__box {
	max-width: 68.4rem;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 4.5rem;
}

.t-hello__pretitle {
	color: #32A05D;
	font-weight: 400;
	font-size: 2.5rem;
	line-height: 3.2rem;
}

.t-hello__title {
	font-family: "PF Din Text Comp Pro";
	font-weight: 700;
	font-size: 16rem;
	line-height: 12.8rem;
	letter-spacing: -0.1rem;
	color: #32A05D;
}

.t-hello__title span {
	color: #FBB800;
}

.t-hello__text {
	font-weight: 400;
	font-size: 2.5rem;
	line-height: 3.2rem;
	max-width: 48rem;
}

.t-hello__phone {
	font-weight: 400;
	font-size: 2.5rem;
	line-height: 3.2rem;
	color: rgba(33, 33, 33, 0.4);
}

.t-hello__button {
	font-weight: 600;
	font-size: 2rem;
	line-height: 2.6rem;
	background: #FDCE4C;
	max-width: 31.3rem;
	width: 100%;
	height: 5.6rem;
	margin-top: 3.5rem;
}

.t-hello__image {
	display: block;
	max-height: 46.6rem;
	position: absolute;
	-o-object-fit: contain;
	   object-fit: contain;
	bottom: 0;
	right: 0;
}

.t-about {
	padding: 8rem 0;
}

.t-about__box {
	display: grid;
	grid-template-columns: 25rem 1fr;
	grid-gap: 14rem;
}

.t-about__title {
	font-family: "PF Din Text Comp Pro Medium";
	font-weight: 500;
	font-size: 8rem;
	line-height: 8rem;
	text-transform: uppercase;
}

.t-about__text {
	font-weight: 400;
	font-size: 2.5rem;
	line-height: 3.2rem;
}

.t-about__text p + p {
	margin-top: 0.5rem;
}

.coins {
	padding: 8rem 0;
}

.coins__box {
	display: grid;
	grid-template-columns: 25rem 1fr;
	grid-gap: 14rem;
}

.coins__box-wrap {
	display: flex;
	flex-direction: column;
	gap: 4.5rem;
}

.coins__title {
	font-family: "PF Din Text Comp Pro Medium";
	font-weight: 500;
	font-size: 8rem;
	line-height: 8rem;
	text-transform: uppercase;
}

.coins__text {
	font-weight: 400;
	font-size: 2.5rem;
	line-height: 3.2rem;
}

.coins__text p + p {
	margin-top: 0.5rem;
}

.coins__info {
	font-family: "PF Din Text Comp Pro";
	font-weight: 400;
	font-size: 8rem;
	line-height: 6.4rem;
	letter-spacing: -0.3rem;
	text-transform: uppercase;
	color: #ACBBD2;
	border: 0.1rem solid #C9D3E2;
	border-radius: 1.3rem;
	padding: 4rem;
}

.join {
	padding: 8rem 0;
}

.join__title {
	font-family: 'PF Din Text Comp Pro Medium';
	text-transform: uppercase;
	font-weight: 500;
	font-size: 8rem;
	line-height: 8rem;
	margin-bottom: 4.5rem;
}

.join__title span {
	color: #FBB800;
}

.join__items {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 2rem;
}

.join__item {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	font-weight: 600;
	font-size: 2.3rem;
	line-height: 2.5rem;
	border-radius: 1.3rem;
	min-height: 27.3rem;
	padding: 3rem;
}

.join__item-num {
	font-family: 'PF Din Text Comp Pro';
	font-weight: 400;
	font-size: 8rem;
	line-height: 6.4rem;
}

.join__item-1 {
	background: #FDCE4C;
}

.join__item-1 span {
	color: #FF8D24;
}

.join__item-2 {
	color: #fff;
	background: #32A05D;
}

.join__item-2 span {
	color: #006F2B;
}

.join__item-3 {
	background: #FEE9B1;
}

.join__item-3 span {
	color: #FBB800;
}

.join__item-4 {
	background: #D8E7FF;
}

.join__item-4 span {
	color: #87B5FF;
}

.card {
	padding: 8rem 0;
}

.card .container {
	position: relative;
}

.card .container::after {
	content: '';
	position: absolute;
	background: url("../img/@mosap-team/card/card.png") 50% 50% no-repeat;
	width: 36rem;
	height: 28.6rem;
	background-size: contain;
	-webkit-transform: rotate(46deg);
	        transform: rotate(46deg);
	left: -42%;
	top: 5%;
	z-index: -1;
}

.card__box {
	display: grid;
	grid-template-columns: 25rem 1fr;
	grid-gap: 14rem;
	margin-bottom: 9.6rem;
	position: relative;
}

.card__box::after {
	content: '';
	position: absolute;
	background: url("../img/@mosap-team/card/card.png") no-repeat;
	width: 17.2rem;
	height: 12.9rem;
	background-size: contain;
	top: -10.5rem;
	right: -6rem;
	-webkit-transform: rotate(30deg);
	        transform: rotate(30deg);
}

.card__title {
	font-family: "PF Din Text Comp Pro Medium";
	font-weight: 500;
	font-size: 8rem;
	line-height: 8rem;
	text-transform: uppercase;
}

.card__text {
	font-weight: 400;
	font-size: 2.5rem;
	line-height: 3.2rem;
}

.card__form {
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.card__form-image {
	width: 38rem;
	height: auto;
	-o-object-fit: contain;
	   object-fit: contain;
	-webkit-transform: rotate(5deg);
	        transform: rotate(5deg);
	z-index: 2;
	margin-left: -2rem;
}

.card__form .form {
	max-width: 77rem;
}

.card__form .form__fields {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 1.6rem;
}

.card__form .form__item {
	margin: 0;
}

.how {
	padding: 8rem 0;
}

.how__box {
	display: grid;
	grid-template-columns: 0.4fr 1fr;
	grid-gap: 10rem;
	padding: 4rem;
	border-radius: 1.3rem;
	background: #FDCE4C;
}

.how__title {
	font-family: 'PF Din Text Comp Pro Medium';
	text-transform: uppercase;
	font-weight: 500;
	font-size: 8rem;
	line-height: 8rem;
	word-spacing: 99rem;
}

.how__items {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 2rem;
}

.how__item {
	border: 0.1rem solid #FF8D24;
	border-radius: 1.3rem;
	padding: 3rem 3rem 2rem 4rem;
}

.how__item img {
	display: block;
	max-width: 4.5rem;
	height: auto;
	-o-object-fit: contain;
	   object-fit: contain;
	margin-bottom: 1.5rem;
}

.how__item-text {
	font-weight: 400;
	font-size: 2.5rem;
	line-height: 3.2rem;
}

.calc {
	padding: 8rem 0;
}

.calc__box {
	display: grid;
	grid-template-columns: 38rem 1fr;
	grid-gap: 14rem;
	margin-bottom: 8rem;
}

.calc__title {
	font-family: "PF Din Text Comp Pro Medium";
	font-weight: 500;
	font-size: 8rem;
	line-height: 8rem;
	text-transform: uppercase;
}

.calc__text {
	font-weight: 400;
	font-size: 2.5rem;
	line-height: 3.2rem;
}

.calc__text p + p {
	margin-top: 0.5rem;
}

.calc__block {
	font-weight: 600;
	font-size: 2.5rem;
	line-height: 2.5rem;
	display: flex;
	flex-direction: column;
	gap: 3rem;
	background: #fff;
	padding: 4rem;
	border-radius: 1.3rem;
}

.calc__block label {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 2rem;
}

.calc__block label span {
	color: #32A05D;
}

.calc__block input[type="range"] {
	display: block;
	width: 100%;
	accent-color: green;
}

.calc__block-bottom {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin-top: 1.5rem;
}

.calc__block-button {
	height: 5.6rem;
	max-width: 31.3rem;
	width: 100%;
}

.calc__block-box {
	display: flex;
	gap: 6rem;
	text-align: right;
}

.calc__block-level, .calc__block-result {
	display: block;
	font-family: 'PF Din Text Comp Pro';
	font-style: normal;
	font-weight: 400;
	font-size: 8rem;
	line-height: 6.4rem;
	letter-spacing: -0.2rem;
	color: #32A05D;
	margin-top: 0.7rem;
	text-transform: uppercase;
}

.spend {
	padding: 12rem 0;
	background: #fff;
	border-radius: 8rem;
	margin: 8rem 0;
}

.spend__box {
	display: grid;
	grid-template-columns: 25rem 1fr;
	grid-gap: 14rem;
	margin-bottom: 13rem;
}

.spend__title {
	font-family: "PF Din Text Comp Pro Medium";
	font-weight: 500;
	font-size: 8rem;
	line-height: 8rem;
	text-transform: uppercase;
}

.spend__link {
	text-decoration: underline;
}

.spend__text {
	font-weight: 400;
	font-size: 2.5rem;
	line-height: 3.2rem;
}

.spend__text p + p {
	margin-top: 3rem;
}

.spend__items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 2rem;
}

.spend__item {
	display: flex;
	flex-direction: column;
	border-radius: 1.2rem;
	border: 0.1rem solid #DEE4EE;
	overflow: hidden;
}

.spend__item-month {
	font-weight: 600;
	font-size: 2.5rem;
	line-height: 3.2rem;
	color: #97DCB1;
}

.spend__item-image {
	background: #fff;
	width: 100%;
	height: 35.7rem;
	-o-object-fit: contain;
	   object-fit: contain;
}

.spend__item-box {
	height: 100%;
	padding: 2rem;
	margin-top: auto;
	display: flex;
	flex-direction: column;
	gap: 4rem;
}

.spend__item-name {
	font-weight: 600;
	font-size: 2.5rem;
	line-height: 3.2rem;
	margin-top: auto;
}

.spend__item-cost {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 1rem;
}

.spend__item-cost span {
	font-family: 'PF Din Text Comp Pro';
	font-weight: 400;
	font-size: 4.2rem;
	line-height: 3.4rem;
	letter-spacing: -0.1rem;
	color: #32A05D;
}

.spend__item-cost img {
	width: 4.7rem;
	height: 3.2rem;
	-o-object-fit: contain;
	   object-fit: contain;
}

.spend__item-main {
	display: grid;
	grid-template-columns: 0.5fr 1fr;
	grid-column: 1 / span 3;
	min-height: 45.5rem;
}

.spend__item-main .spend__item-image {
	order: 2;
	-o-object-fit: contain;
	   object-fit: contain;
	-o-object-position: bottom;
	   object-position: bottom;
	min-height: 100%;
}

.spend__item-main .spend__item-cost span {
	font-size: 8rem;
	line-height: 6.4rem;
	letter-spacing: -0.3rem;
}

.t-partners {
	padding: 8rem 0;
}

.t-partners__title {
	font-family: "PF Din Text Comp Pro Medium";
	font-weight: 500;
	font-size: 8rem;
	line-height: 8rem;
	text-transform: uppercase;
	margin-bottom: 4.5rem;
}

.t-partners__items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 2rem;
}

.faq {
	padding: 8rem 0;
}

.faq__title {
	font-family: "PF Din Text Comp Pro Medium";
	font-weight: 500;
	font-size: 8rem;
	line-height: 8rem;
	text-transform: uppercase;
	margin-bottom: 4.5rem;
}

.faq__item {
	padding: 3.6rem 0;
	border-top: 0.1rem solid rgba(0, 0, 0, 0.2);
}

.faq__item.open .faq__item-icon > img.open {
	display: block;
}

.faq__item.open .faq__item-icon > img.close {
	display: none;
}

.faq__item-top {
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.faq__item-icon {
	width: 2.2rem;
	height: 2.2rem;
	flex: 0 0 auto;
}

.faq__item-icon > img.open {
	display: none;
}

.faq__item-question {
	font-weight: 700;
	font-size: 2.5rem;
	line-height: 3.2rem;
}

.faq__item-answer {
	font-weight: 400;
	font-size: 2.5rem;
	line-height: 3.2rem;
	margin-top: 2.4rem;
	max-width: 90%;
}

.faq__item-answer a {
	text-decoration: underline;
}

.academy {
	padding: 8rem 0;
}

.academy__box {
	display: grid;
	grid-template-columns: 36rem 1fr;
	grid-gap: 14rem;
	margin-bottom: 6rem;
}

.academy__title {
	font-family: "PF Din Text Comp Pro Medium";
	font-weight: 500;
	font-size: 8rem;
	line-height: 8rem;
	text-transform: uppercase;
}

.academy__text {
	font-weight: 400;
	font-size: 2.5rem;
	line-height: 3.2rem;
}

.academy__text p + p {
	margin-top: 1rem;
}

.academy__items {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 2rem;
}

.academy__item {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	border: 0.1rem solid #C4C6C8;
	padding: 2rem;
	border-radius: 1.2rem;
	min-height: 27.3rem;
}

.academy__item span {
	font-family: 'PF Din Text Comp Pro';
	font-weight: 400;
	font-size: 8rem;
	line-height: 6.4rem;
	letter-spacing: -0.03rem;
	color: #32A05D;
}

.academy__item p {
	font-weight: 600;
	font-size: 2.5rem;
	line-height: 3.2rem;
}
